> ## Documentation Index
> Fetch the complete documentation index at: https://developers.autocaption.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Fonts List

> Retrieves a list of available font names for the specified language.



## OpenAPI

````yaml get /fonts
openapi: 3.0.1
info:
  title: AutoCaption API
  description: >-
    An API to use AutoCaption's services for video transcription and video
    generation with captions.
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.autocaption.io/v1
security:
  - ApiKeyAuth: []
paths:
  /fonts:
    get:
      summary: Get Fonts List
      description: Retrieves a list of available font names for the specified language.
      parameters:
        - name: lang
          in: query
          required: true
          description: Language code to filter the fonts.
          schema:
            type: string
            example: fr
      responses:
        '200':
          description: An array of font names available for the specified language.
          content:
            application/json:
              schema:
                type: array
                items:
                  type: string
                example:
                  - Roboto
                  - The Bold
                  - Lemon Milk
                  - Heavitas
                  - Business Growth
                  - Built Titling
                  - Montserrat Bold
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: x-api-key

````